Prompts

POST /api/prompts/{promptId}/versions/{versionId}/restore

POST
/api/prompts/{promptId}/versions/{versionId}/restore

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

promptId*string
versionId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/prompts/string/versions/string/restore" \  -H "Content-Type: application/json" \  -d '{}'
{}